org.eclipse.microprofile.graphql.tck.apps.superhero.model

## Class Token

- java.lang.Object
- - org.eclipse.microprofile.graphql.tck.apps.superhero.model.Token

    @Name(value="TopSecretToken")
    public class Token
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Token()`
`Token(String value)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getValue()`
`void` `setValue(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Token

    public Token()

#### Token

    public Token(String value)

### Method Detail

#### getValue

    public String getValue()

#### setValue

    public void setValue(String value)